/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "تحقق من هويتك — بأمان";
"idenfy_privacy_policy_description_v2" = "حماية حسابك ومنع الاحتيال من خلال التحقق الآمن.";
"idenfy_privacy_policy_agree_button_title_v2" = "موافقة & متابعة بأمان";
"idenfy_privacy_policy_text_part_1" = "بالنقر أدناه، فإنك توافق على مزود الخدمة iDenfy";
"idenfy_privacy_policy_text_part_2" = "سياسة الخصوصية";
"idenfy_privacy_policy_text_part_3" = "وتقر بأنه سيتم معالجة بياناتك البيومترية لأغراض هذا التحقق.";
"idenfy_privacy_policy_data_protection_title" = "حماية البيانات";
"idenfy_privacy_policy_secure_encryption_title" = "آمن & مشفّر";
"idenfy_privacy_policy_limited_access_title" = "وصول محدود";
"idenfy_privacy_policy_never_sold_title" = "لا يُباع أو يُشارك أبداً";
"idenfy_privacy_policy_used_for_verification_title" = "يُستخدم فقط للتحقق";
"idenfy_privacy_policy_process_title" = "العملية";
"idenfy_privacy_policy_identity_photo_step_title" = "صورة وثيقة الهوية الخاصة بك";
"idenfy_privacy_policy_selfie_step_title" = "مسح سريع للوجه";
"idenfy_privacy_policy_automated_verification_step_title" = "تحقق آلي";
"idenfy_privacy_policy_compliance_title" = "متوافق مع المعايير العالمية";
"idenfy_privacy_policy_compliance_description" = "تحافظ منصتنا على شهادات أمان صارمة، بما في ذلك %ISO 27001%، %SOC 2%، %GDPR%، و%CCPA%، لضمان حماية بياناتك بأعلى بروتوكولات الخصوصية العالمية.";
"idenfy_privacy_policy_partner_text_part_1" = "بالإضافة إلى ذلك، فإنك تقر بـ";
"idenfy_privacy_policy_partner_text_part_2" = "السياسات & الاتفاقيات.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "متابعة";
"idenfy_questionnaire_email_error_message_v2" = "يرجى إدخال بريد إلكتروني صالح!";
"idenfy_questionnaire_url_error_message_v2" = "يرجى إدخال عنوان موقع إلكتروني صالح!";
"idenfy_questionnaire_tel_error_message_v2" = "يرجى إدخال رقم هاتف صالح!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "يرجى اختيار مزود الخدمة الخاص بك";
"idenfy_provider_selection_common_information_description_v2" = "يرجى اختيار مزود فاتورة المرافق الخاص بك من القائمة أدناه";
"idenfy_provider_selection_search_bar_hint_title_v2" = "البحث عن مزود خدمة…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "ربط حسابك";
"idenfy_provider_login_view_common_information_description_v2" = "أدخل معلومات تسجيل الدخول لحساب المرافق الخاص بك عبر الإنترنت";
"idenfy_provider_login_view_username_hint_title_v2" = "اسم المستخدم";
"idenfy_provider_login_view_password_hint_title_v2" = "كلمة المرور";
"idenfy_provider_login_view_continue_button_title_v2" = "متابعة";
"idenfy_provider_login_view_login_retry_title_v2" = "بيانات اعتماد غير صالحة";
"idenfy_provider_login_view_login_retry_description_v2" = "يرجى إدخال بيانات اعتماد صالحة والمحاولة مرة أخرى!";
"idenfy_provider_login_view_login_failed_title_v2" = "فشل تسجيل الدخول";
"idenfy_provider_login_view_login_failed_description_v2" = "لم نتمكن من تسجيل دخولك…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "التحقق من الحساب";
"idenfy_mfa_method_selection_view_description_v2" = "يرجى اختيار طريقة المصادقة المفضلة لديك من الخيارات أدناه";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "طريقة المصادقة";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "كلمة مرور لمرة واحدة";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "سؤال وجواب الأمان";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "متابعة";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "قم بمصادقة نفسك";
"idenfy_mfa_captcha_method_description_v2" = "يرجى إدخال رمز التحقق المرئي الذي تراه في الصورة أدناه";
"idenfy_mfa_captcha_method_code_hint_v2" = "رمز التحقق المرئي";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "متابعة";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "قم بمصادقة نفسك";
"idenfy_mfa_code_method_description_v2" = "يرجى إدخال الرمز الذي تلقيته على هاتفك أو عبر البريد الإلكتروني";
"idenfy_mfa_code_method_code_hint_v2" = "رمز المصادقة";
"idenfy_mfa_question_method_title_v2" = "يرجى الإجابة على السؤال المقدم أدناه";
"idenfy_mfa_question_method_answer_hint_v2" = "إجابتك";
"idenfy_mfa_notification_method_title_v2" = "يرجى التحقق من الوصول عبر تطبيق مزود الخدمة الخاص بك";
"idenfy_mfa_notification_method_description_v2" = "عند الانتهاء، اضغط على زر المتابعة";
"idenfy_mfa_pass_code_method_title_v2" = "قم بمصادقة نفسك";
"idenfy_mfa_pass_code_method_description_v2" = "يرجى إدخال رمز المرور الذي قمت بإعداده مع مزود المرافق الخاص بك";
"idenfy_mfa_pass_code_method_code_hint_v2" = "رمز المرور";
"idenfy_mfa_general_view_continue_button_title_v2" = "متابعة";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "بدء التحقق من الهوية";
"idenfy_start_identification_predefined_view_information_description_v2" = "بلد إصدار الوثيقة";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "هيا نبدأ";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "اختر بلد الإصدار";
"idenfy_country_selection_view_information_description_v2" = "يرجى اختيار البلد الذي صدرت فيه وثيقتك";
"idenfy_country_selection_view_searchbar_hint_v2" = "البحث عن بلد الوثيقة…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "اختر طريقة التحقق";
"idenfy_country_and_document_selection_view_information_description" = "اختر أسرع طريقة للتحقق من هويتك";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "لضمان أفضل نتائج التحقق، يرجى تأكيد تفاصيل وثيقتك يدوياً.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "البلد";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "طريقة التحقق";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "أو استخدم وثيقة مادية";
"idenfy_country_and_document_selection_view_continue_button_title" = "متابعة";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "اختر لغة";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "متابعة";
"idenfy_documents_selection_view_information_title_v2" = "اختر وثيقة";
"idenfy_documents_selection_view_information_description_v2" = "ما نوع الوثيقة التي تريد التحقق بها؟";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "جواز السفر";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "بطاقة الهوية";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "أخرى";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "رخصة القيادة";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "تصريح الإقامة";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "التأشيرة";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "بطاقة عبور الحدود";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "تصريح إقامة اللجوء";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "جواز السفر الوطني";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "رخصة القيادة المؤقتة";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "بطاقة الناخب";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "بطاقة الهوية القديمة";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "بطاقة السفر";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "البطاقة المصورة";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "البطاقة العسكرية (المحاربين القدامى)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "بطاقة إثبات السن";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "الهوية الدبلوماسية";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "بطاقة PAN";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "بطاقة آدهار";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "بطاقة العنوان";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "بطاقة الضمان الاجتماعي";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "تصريح العمل";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "متابعة";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "متابعة خلال **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "تأكد من أنك في بيئة مضاءة جيداً";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "انقر على «أنا جاهز» عند المطالبة واتبع التعليمات";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "ستحتاج إلى الاقتراب أو الابتعاد عن الكاميرا لإكمال هذا الفحص";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "يرجى اتباع التعليمات أدناه:";
"idenfy_camera_static_onboarding_view_instructions_title" = "تأكد من أن صورة الوثيقة المختارة:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "ضع وثيقتك بحيث تتناسب جميع الزوايا داخل الإطار:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "واضحة وغير ضبابية";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "مضاءة جيداً وغير مغطاة بظل";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "غير مغطاة بانعكاس الضوء/الوهج";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "غير محجوبة بإصبع وتتناسب مع الإطار الأبيض";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "وثيقة أصلية وليست نسخة منها";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "تحقق من أن كاميرا جهازك نظيفة وغير ضبابية";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "أوقف فلاش الكاميرا لمنع الانعكاسات";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "تأكد من الإضاءة الجيدة لتجنب الوهج أو الظل";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "أمسك الوثيقة بثبات دون تغطية بياناتها";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "لا تغطِ زوايا الوثيقة بأصابعك";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "واجهة بطاقة الهوية";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "خلفية بطاقة الهوية";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "واجهة الوثيقة";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "خلفية الوثيقة";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "واجهة تصريح الإقامة";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "خلفية تصريح الإقامة";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "واجهة رخصة القيادة";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "خلفية رخصة القيادة";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "واجهة غلاف جواز السفر";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "صفحة الصورة في جواز السفر";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "إثبات العنوان";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "إثبات العنوان الثاني";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "واجهة التأشيرة";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "خلفية التأشيرة";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "واجهة بطاقة عبور الحدود";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "خلفية بطاقة عبور الحدود";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "واجهة تصريح إقامة اللجوء";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "خلفية تصريح إقامة اللجوء";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "واجهة جواز السفر الوطني";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "خلفية جواز السفر الوطني";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "واجهة رخصة القيادة المؤقتة";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "خلفية رخصة القيادة المؤقتة";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "واجهة بطاقة الناخب";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "خلفية بطاقة الناخب";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "واجهة بطاقة الهوية القديمة";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "خلفية بطاقة الهوية القديمة";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "واجهة بطاقة السفر";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "خلفية بطاقة السفر";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "واجهة البطاقة المصورة";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "خلفية البطاقة المصورة";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "واجهة البطاقة العسكرية (المحاربين القدامى)";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "خلفية البطاقة العسكرية (المحاربين القدامى)";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "واجهة بطاقة إثبات السن";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "خلفية بطاقة إثبات السن";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "واجهة الهوية الدبلوماسية";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "خلفية الهوية الدبلوماسية";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "واجهة بطاقة PAN";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "خلفية بطاقة PAN";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "واجهة بطاقة آدهار";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "خلفية بطاقة آدهار";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "واجهة بطاقة العنوان";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "واجهة بطاقة الضمان الاجتماعي";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "خلفية بطاقة الضمان الاجتماعي";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "واجهة تصريح العمل";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "خلفية تصريح العمل";
"idenfy_document_camera_preview_session_view_information_description_v2" = "ضع وثيقتك داخل الإطار والتقط صورة واضحة";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "ضع وثيقتك داخل الإطار وانتظر حتى يتم مسحها";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "يرجى اختيار نوع الملف";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "ما نوع الملف الذي تريد رفعه؟";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "صورة";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "كيفية التحقق؟";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "تخطي التعليمات";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "تأكد من أن صورة وجهك واضحة وتتناسب مع الإطار الأبيض";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "تأكد من أن مصدر الضوء أمامك وليس خلفك";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "تأكد من أن صورة الوثيقة المختارة: واضحة وغير ضبابية";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "تأكد من أن صورة الوثيقة المختارة: مضاءة جيداً وغير مغطاة بظل";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "تأكد من أن صورة الوثيقة المختارة: غير مغطاة بانعكاس الضوء/الوهج";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "تأكد من أن صورة الوثيقة المختارة: غير محجوبة بإصبع وتتناسب مع الإطار الأبيض";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "تحقق من أن كاميرا جهازك نظيفة وغير ضبابية";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "أوقف فلاش الكاميرا لمنع الانعكاسات";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "تأكد من الإضاءة الجيدة لتجنب الوهج أو الظل";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "أمسك الوثيقة بثبات دون تغطية بياناتها";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "لا تغطِ زوايا الوثيقة بأصابعك";
"idenfy_document_angle_detection_start_button_description" = "اضغط على زر الالتقاط لتسجيل وثيقتك";
"idenfy_document_angle_detection_position_models_description" = "ضع وثيقتك بحيث تتناسب مع الإطار المتحرك";
"idenfy_document_angle_detection_time_out_alert_title" = "انتهت الجلسة";
"idenfy_document_angle_detection_time_out_alert_description" = "لقد تجاوزت وقت تسجيل الوثيقة. حاول مرة أخرى.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "إعادة المحاولة";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "واجهة بطاقة الهوية";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "خلفية بطاقة الهوية";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "واجهة الوثيقة";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "خلفية الوثيقة";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "واجهة تصريح الإقامة";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "خلفية تصريح الإقامة";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "واجهة رخصة القيادة";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "خلفية رخصة القيادة";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "واجهة غلاف جواز السفر";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "صفحة الصورة في جواز السفر";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "إثبات العنوان";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "إثبات العنوان الثاني";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "واجهة التأشيرة";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "خلفية التأشيرة";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "واجهة بطاقة عبور الحدود";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "خلفية بطاقة عبور الحدود";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "واجهة تصريح إقامة اللجوء";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "خلفية تصريح إقامة اللجوء";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "واجهة جواز السفر الوطني";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "خلفية جواز السفر الوطني";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "واجهة رخصة القيادة المؤقتة";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "خلفية رخصة القيادة المؤقتة";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "واجهة بطاقة الناخب";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "خلفية بطاقة الناخب";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "واجهة بطاقة الهوية القديمة";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "خلفية بطاقة الهوية القديمة";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "واجهة بطاقة السفر";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "خلفية بطاقة السفر";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "واجهة البطاقة المصورة";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "خلفية البطاقة المصورة";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "واجهة البطاقة العسكرية (المحاربين القدامى)";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "خلفية البطاقة العسكرية (المحاربين القدامى)";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "واجهة بطاقة إثبات السن";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "خلفية بطاقة إثبات السن";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "واجهة الهوية الدبلوماسية";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "خلفية الهوية الدبلوماسية";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "واجهة بطاقة PAN";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "خلفية بطاقة PAN";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "واجهة بطاقة آدهار";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "خلفية بطاقة آدهار";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "واجهة بطاقة العنوان";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "واجهة بطاقة الضمان الاجتماعي";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "خلفية بطاقة الضمان الاجتماعي";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "واجهة تصريح العمل";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "خلفية تصريح العمل";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "هل **واجهة بطاقة الهوية** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "هل **خلفية بطاقة الهوية** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "هل **واجهة الوثيقة** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "هل **خلفية الوثيقة** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "هل **واجهة تصريح الإقامة** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "هل **خلفية تصريح الإقامة** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "هل **واجهة رخصة القيادة** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "هل **خلفية رخصة القيادة** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "هل **واجهة غلاف جواز السفر** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "هل **إثبات العنوان** واضح وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "هل **إثبات العنوان الثاني** واضح وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "هل **صفحة الصورة في جواز السفر** واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "هل";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "واجهة بطاقة الهوية";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "خلفية بطاقة الهوية";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "واجهة الوثيقة";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "خلفية الوثيقة";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "واجهة تصريح الإقامة";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "خلفية تصريح الإقامة";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "واجهة رخصة القيادة";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "خلفية رخصة القيادة";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "واجهة غلاف جواز السفر";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "إثبات العنوان";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "إثبات العنوان الثاني";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "صفحة الصورة في جواز السفر";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "هل صورة وجهك واضحة؟";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "هل يمكنك قراءة تفاصيل الوثيقة بوضوح؟";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "هل هذه خلفية الوثيقة؟";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "هل يمكنك قراءة تفاصيل الوثيقة بوضوح؟";
"idenfy_document_camera_results_view_details_title_v2_default" = "هل يمكنك قراءة تفاصيل الوثيقة بوضوح؟";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "هل أنت متأكد أنك تريد رفع هذا الملف؟";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "ضع وجهك في المنطقة المحددة والتقط صورة واضحة";
"idenfy_face_camera_preview_title_v2" = "التقط صورة وجهك";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "وجهك قريب جداً";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "وجهك بعيد جداً";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "وجهك خارج المنطقة المحددة";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "ممتاز! الآن التقط صورة واضحة";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "تم اكتشاف وجوه كثيرة جداً";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "عيناك مغلقتان";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "تأكيد صورة الوجه";
"idenfy_face_camera_results_description_v2" = "هل صورة وجهك واضحة وداخل الإطار؟";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "هل **صورة وجهك** واضحة وداخل الإطار؟";
"idenfy_face_camera_results_view_details_first_title_v2" = "هل وجهك واضح وقريب بما يكفي للفحص؟";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "فحص الصورة";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "مدعوم من iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "التقاط صورة جديدة";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "نعم، متابعة";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "واجهة بطاقة الهوية";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "خلفية بطاقة الهوية";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "واجهة الوثيقة";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "خلفية الوثيقة";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "واجهة تصريح الإقامة";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "خلفية تصريح الإقامة";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "واجهة رخصة القيادة";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "خلفية رخصة القيادة";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "واجهة غلاف جواز السفر";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "صفحة الصورة في جواز السفر";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "إثبات العنوان";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "إثبات العنوان الثاني";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "واجهة التأشيرة";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "خلفية التأشيرة";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "واجهة بطاقة عبور الحدود";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "خلفية بطاقة عبور الحدود";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "واجهة تصريح إقامة اللجوء";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "خلفية تصريح إقامة اللجوء";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "واجهة جواز السفر الوطني";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "خلفية جواز السفر الوطني";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "واجهة رخصة القيادة المؤقتة";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "خلفية رخصة القيادة المؤقتة";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "واجهة بطاقة الناخب";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "خلفية بطاقة الناخب";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "واجهة بطاقة الهوية القديمة";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "خلفية بطاقة الهوية القديمة";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "واجهة بطاقة السفر";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "خلفية بطاقة السفر";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "واجهة البطاقة المصورة";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "خلفية البطاقة المصورة";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "واجهة البطاقة العسكرية (المحاربين القدامى)";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "خلفية البطاقة العسكرية (المحاربين القدامى)";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "واجهة بطاقة إثبات السن";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "خلفية بطاقة إثبات السن";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "واجهة الهوية الدبلوماسية";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "خلفية الهوية الدبلوماسية";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "واجهة بطاقة PAN";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "خلفية بطاقة PAN";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "واجهة بطاقة آدهار";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "خلفية بطاقة آدهار";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "واجهة بطاقة العنوان";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "واجهة بطاقة الضمان الاجتماعي";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "خلفية بطاقة الضمان الاجتماعي";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "واجهة تصريح العمل";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "خلفية تصريح العمل";
"idenfy_upload_results_view_information_step_face_title_v2" = "تأكيد صورة الوجه";
"idenfy_upload_results_view_cropping_description_v2" = "قم بمحاذاة الصورة المرفوعة داخل المنطقة المحددة";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "اختيار صورة أخرى";
"idenfy_upload_results_view_document_continue_button_title_v2" = "متابعة";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "تم تجاوز الحد الأقصى لحجم الملف";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "يرجى اختيار ملف بحجم صالح لا يتجاوز 5 ميغابايت";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "نوع ملف غير مدعوم";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "أنواع الملفات المدعومة:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "فشل الرفع";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "لم نتمكن من رفع الملف المحدد. يرجى المحاولة مرة أخرى!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "جارٍ تحليل التحقق الخاص بك…";
"idenfy_identification_results_identification_status_loading_description_v2" = "يرجى الانتظار بينما نقوم بإعداد الأمور لك!";
"idenfy_identification_results_identification_status_error_title_v2" = "فشل التحقق";
"idenfy_identification_results_identification_status_suspected_title_v2" = "قد يخضع التحقق لمزيد من التحقيق";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "واجهة بطاقة الهوية";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "خلفية بطاقة الهوية";
"idenfy_identification_results_step_passport_cover_title_v2" = "واجهة غلاف جواز السفر";
"idenfy_identification_results_step_proof_of_address_title_v2" = "إثبات العنوان";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "إثبات العنوان الثاني";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "صفحة الصورة في جواز السفر";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "واجهة الوثيقة";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "خلفية الوثيقة";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "واجهة تصريح الإقامة";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "خلفية تصريح الإقامة";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "واجهة رخصة القيادة";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "خلفية رخصة القيادة";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "واجهة التأشيرة";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "خلفية التأشيرة";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "واجهة بطاقة عبور الحدود";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "خلفية بطاقة عبور الحدود";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "واجهة تصريح إقامة اللجوء";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "خلفية تصريح إقامة اللجوء";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "واجهة جواز السفر الوطني";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "خلفية جواز السفر الوطني";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "واجهة رخصة القيادة المؤقتة";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "خلفية رخصة القيادة المؤقتة";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "واجهة بطاقة الناخب";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "خلفية بطاقة الناخب";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "واجهة بطاقة الهوية القديمة";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "خلفية بطاقة الهوية القديمة";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "واجهة بطاقة السفر";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "خلفية بطاقة السفر";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "واجهة البطاقة المصورة";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "خلفية البطاقة المصورة";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "واجهة البطاقة العسكرية (المحاربين القدامى)";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "خلفية البطاقة العسكرية (المحاربين القدامى)";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "واجهة بطاقة إثبات السن";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "خلفية بطاقة إثبات السن";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "واجهة الهوية الدبلوماسية";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "خلفية الهوية الدبلوماسية";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "واجهة بطاقة PAN";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "خلفية بطاقة PAN";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "واجهة بطاقة آدهار";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "خلفية بطاقة آدهار";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "واجهة بطاقة العنوان";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "واجهة بطاقة الضمان الاجتماعي";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "خلفية بطاقة الضمان الاجتماعي";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "واجهة تصريح العمل";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "خلفية تصريح العمل";
"idenfy_identification_results_step_face" = "صورة الوجه";
"idenfy_identification_results_retake_button_title_v2" = "حاول مرة أخرى";
"idenfy_identification_results_error_continue_button_title_v2" = "متابعة";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "يرجى التأكد من أن وثيقتك تحتوي على منطقة قابلة للقراءة آلياً";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "تتكون المنطقة القابلة للقراءة آلياً (MRZ) عادةً من سطرين (جواز السفر) أو 3 أسطر (بطاقة الهوية) من الرموز. يظهر مثال MRZ في الصورة أدناه، محدداً بمستطيل أحمر.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "رجوع";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "أنا متأكد";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "لم يتم العثور على الوثيقة. تأكد من أنك تعرض";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "وبلد إصدار الوثيقة هو";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "جواز السفر";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "بطاقة الهوية";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "تصريح الإقامة";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "رخصة القيادة";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "الوثيقة";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "التأشيرة";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "بطاقة عبور الحدود";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "تصريح إقامة اللجوء";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "جواز السفر الوطني";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "رخصة القيادة المؤقتة";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "بطاقة الناخب";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "بطاقة الهوية القديمة";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "بطاقة السفر";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "البطاقة المصورة";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "البطاقة العسكرية (المحاربين القدامى)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "بطاقة إثبات السن";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "الهوية الدبلوماسية";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "بطاقة PAN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "بطاقة آدهار";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "بطاقة العنوان";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "بطاقة الضمان الاجتماعي";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "تصريح العمل";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "تأكد من أن بلد إصدار وثيقتك هو";
"idenfy_identification_results_mismatch_dialog_tags_description" = "قد تكون التناقضات التالية قد حدثت:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "متابعة";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "متابعة خلال **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "تم إرسال معلوماتك";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "شكراً لك";
"idenfy_identification_results_suspected_view_description_v2" = "إذا كانت لديك أي أسئلة، يرجى التواصل مع فريق دعم العملاء لدينا";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "متابعة";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "تمت الموافقة على التحقق";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "تم التحقق";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "تم إرسال التحقق";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "يتطلب التحقق الخاص بك مراجعة يدوية إضافية. سيتم إخطارك عند اكتمال المراجعة.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "عادةً ما يستغرق الأمر من دقيقة إلى 5 دقائق لاستلام نتائجك";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "العودة إلى الحساب";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "مراجعة بيانات إضافية";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "اكتمل الفحص الآلي بالذكاء الاصطناعي";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "الوقت المتبقي";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "إلغاء التحقق";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "هل أنت متأكد أنك تريد إلغاء التحقق؟";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "نعم";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "لا";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "تم التحقق بنجاح!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "شكراً لك";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "متابعة";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "فشل التحقق";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "لم نتمكن من تأكيد هويتك";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "يرجى التواصل مع";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "للحصول على مزيد من الدعم";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "متابعة";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "هل يمكننا استخدام الكاميرا؟";
"idenfy_camera_permissions_view_information_description_v2" = "نحتاج إلى استخدام الكاميرا لالتقاط صورة وثيقتك وصورة وجهك";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "انتقل إلى الإعدادات، واضغط على \"الأذونات\" لمنح الوصول إلى الكاميرا";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "الذهاب إلى الإعدادات";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "ضع منتصف جواز السفر على الجزء العلوي من الهاتف";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "ضع منتصف بطاقة الهوية على الجزء العلوي من الهاتف";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "ضع منتصف الوثيقة على الجزء العلوي من الهاتف";
"idenfy_nfc_reading_view_information_title_passport_v2" = "ضع منتصف جواز السفر على الجزء العلوي من الهاتف";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "ضع منتصف بطاقة الهوية على الجزء العلوي من الهاتف";
"idenfy_nfc_reading_view_information_title_document_v2" = "ضع منتصف الوثيقة على الجزء العلوي من الهاتف";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "جارٍ قراءة بيانات الوثيقة…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "جارٍ قراءة صورة الوثيقة…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "اكتملت قراءة الوثيقة";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "متابعة";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "يرجى الانتظار لحظة…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC غير متاح أو غير قابل للقراءة مع وثيقتك. يرجى المحاولة مرة أخرى.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "فشل NFC. يرجى المحاولة مرة أخرى.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "انقطع الاتصال. يرجى تقريب الهاتف أكثر!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "انتهى الوقت";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "انتهت مهلة قراءة NFC";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "متابعة";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC غير متاح";
"idenfy_nfc_required_view_information_description_v2" = "جهازك لا يدعم NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "للحصول على مزيد من الدعم، يرجى التواصل مع";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "لقد قمت بإلغاء عملية التحقق";
"idenfy_additional_support_view_description" = "لم يتم إجراء عملية التحقق.";
"idenfy_additional_support_view_email" = "إذا كانت لديك أي أسئلة، يرجى التواصل مع فريق دعم العملاء لدينا";
"idenfy_additional_support_view_button_title" = "رجوع";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "قم بتوفير الأذونات يدوياً";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "فشل التحقق من الحيوية مرات كثيرة جداً";
"IDENFY_SERVER_ERROR_MESSAGE" = "عذراً! حدث خطأ ما.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "انتهت صلاحية الجلسة!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "محاولات كثيرة جداً!";
"IDENFY_NFC_FAILED_MESSAGE" = "فشلت مصادقة NFC!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "للأسف، لم نتمكن من التحقق من رقم هاتفك لأن المهلة الزمنية قد انتهت أو لأنك استخدمت جميع محاولاتك. انتهى التحقق من هويتك.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "رجوع";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "جارٍ رفع صورة الوجه الأمامي للمستند…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "جارٍ رفع صورة الوجه الخلفي للمستند…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "جارٍ رفع صورة الوجه من المستند…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "جارٍ التحقق من الحيوية…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "جارٍ رفع صورة غلاف جواز السفر…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "جارٍ رفع صورة إثبات العنوان…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "جارٍ رفع صورة إثبات العنوان الثانية…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "قيود التحقق حسب البلد";
"idenfy_alert_country_restriction_message_part_1" = "عمليات التحقق من";
"idenfy_alert_country_restriction_message_part_2" = "مقيدة بناءً على إعدادات السياسة.";
"idenfy_alert_country_restriction_button_title" = "متابعة";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "التحقق باستخدام تطبيق الهاتف غير مسموح!";
"idenfy_alert_mobile_app_not_allowed_message" = "لاجتياز التحقق، يجب عليك استخدام طرق تحقق أخرى";
"idenfy_alert_mobile_app_not_allowed_button_title" = "متابعة";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "يرجى استخدام جهاز حقيقي!";
"idenfy_alert_emulator_not_allowed_message" = "لاجتياز التحقق، لا تستخدم أي محاكيات أو كاميرات افتراضية";
"idenfy_alert_emulator_not_allowed_button_title" = "متابعة";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "مشاكل في الاتصال. يرجى التأكد من وجود اتصال إنترنت مستقر";
"idenfy_internet_stability_title" = "الإنترنت بطيء أو غير مستقر. يرجى التحلي بالصبر لأن ذلك قد يسبب تأخيرات";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "متابعة";
"idenfy_alert_title_manual_reviewing_information" = "معلومات";
"idenfy_alert_message_manual_reviewing_information" = "نظراً لاختيارك مستنداً غير بطاقة الهوية أو جواز السفر، نحتاج إلى مراجعة حالتك مرة أخرى.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "متابعة";
"idenfy_alert_title_liveness_default_error" = "معلومات";
"idenfy_alert_message_liveness_default_error" = "فشل التحقق من الحيوية، يرجى المحاولة مرة أخرى.";
"idenfy_alert_message_liveness_already_uploaded" = "تم إكمال فحص الحيوية بالفعل.";
"idenfy_alert_message_liveness_face_timeout_error" = "انتهى وقت التحقق من حيوية الوجه. يرجى المحاولة مرة أخرى.";
"idenfy_alert_message_liveness_locked_out_error" = "التحقق من الحيوية غير متاح مؤقتاً. يرجى إعادة تشغيل جهازك والمحاولة مرة أخرى.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "متابعة";
"idenfy_alert_title_document_analysis_information" = "يا للأسف!";
"idenfy_alert_message_document_analysis_information" = "تعذر تحديد نوع المستند. يرجى اختيار نوع المستند في الخطوة التالية.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "هل أنت متأكد أنك تريد إلغاء التحقق؟";
"idenfy_alert_title_abort_identification_information" = "إلغاء التحقق";
"idenfy_alert_positive_button_abort_identification_information" = "نعم";
"idenfy_alert_negative_button_abort_identification_information" = "لا";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "هل أنت متأكد أنك تريد البدء من جديد؟";
"idenfy_alert_title_restart_identification_information" = "البدء من جديد";
"idenfy_alert_positive_button_restart_identification_information" = "نعم";
"idenfy_alert_negative_button_restart_identification_information" = "لا";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "جارٍ التحليل…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "يرجى الانتظار لحظة.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "حدثت مشكلة";
"idenfy_alert_camera_failure_message" = "فشلت تهيئة الكاميرا، يرجى المحاولة مرة أخرى!";
"idenfy_alert_positive_button_camera_failure" = "متابعة";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "تأكد من أن الوجه الأمامي للمستند يتناسب مع الإطار الأبيض ولا يتجاوز حوافه، وأن المستند المعروض غير ضبابي ومقروء بوضوح.";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "تأكد من أن الوجه الخلفي للمستند يتناسب مع الإطار الأبيض ولا يتجاوز حوافه، وأن المستند المعروض غير ضبابي ومقروء بوضوح.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "لم يتم العثور على المستند!";
"idenfy_document_blur_glare_warning_blur_detected" = "تم اكتشاف ضبابية!";
"idenfy_document_blur_glare_warning_glare_detected" = "تم اكتشاف وهج!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "المستندات المقبولة";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "لـ";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "و";
"idenfy_country_document_auto_detection_dialog_title" = "لم نتمكن من التحقق من هذا النوع المحدد من المستندات. للمتابعة، يرجى التقاط أحد المستندات المقبولة.";
"idenfy_country_document_auto_detection_dialog_button_title" = "متابعة";

///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "تعذر الوصول إلى الكاميرا";
"idenfy_alert_message_camera_permission_not_enabled" = "لتمكين الوصول، انتقل إلى الإعدادات > الخصوصية > الكاميرا وقم بتفعيل الوصول إلى الكاميرا لهذا التطبيق.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "حسناً";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "لديك";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "محاولات لمصادقة نفسك!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "لديك **3** محاولات لمصادقة نفسك!";
"idenfy_face_authentication_initial_view_button_title" = "متابعة";
"idenfy_face_authentication_initial_view_alert_message" = "فشل التحقق من الوجه!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "مصادقة ناجحة";
"idenfy_face_authentication_results_success_description" = "تمت مصادقتك بنجاح!";
"idenfy_face_authentication_results_final_failed_title" = "لم تنجح عملية التحقق من الوجه.";
"idenfy_face_authentication_results_final_failed_description" = "اتبع الخطوات المعروضة على الشاشة وتأكد من وجود بيئة مضاءة جيداً. حاول تجنب: الضبابية، الظل، الوهج، الأصابع، أو أي أجسام أخرى في الصورة.";
"idenfy_face_authentication_results_failed_description" = "لم تنجح عملية التحقق من الوجه. اتبع الخطوات المعروضة على الشاشة وتأكد من وجود بيئة مضاءة جيداً. حاول تجنب: الضبابية، الظل، الوهج، الأصابع، أو أي أجسام أخرى في الصورة.";
"idenfy_face_authentication_results_button_title" = "متابعة";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "إلغاء المصادقة";
"idenfy_face_authentication_exit_alert_description" = "هل أنت متأكد أنك تريد إلغاء مصادقة الوجه؟";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "جارٍ المصادقة…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "يرجى الثبات والنظر مباشرة إلى الأمام!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "ممتاز! يرجى الانتظار بضع ثوانٍ بينما نقوم بتحليل معلوماتك.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "التحقق من التفاصيل المصرفية";
"idenfy_bank_verification_description" = "ستتم إعادة توجيهك إلى صفحة تسجيل الدخول الخاصة بالبنك الذي اخترته للتحقق من حسابك بأمان.";
"idenfy_bank_verification_country_selection_hint" = "البلد";
"idenfy_bank_verification_bank_selection_hint" = "البنك";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "البنك الخاص بي غير مدرج هنا";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "البنك الخاص بي غير مدرج هنا";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "إذا لم يكن البنك الخاص بك مدرجاً، اختر هذا الخيار للمتابعة إلى الخطوة التالية بدون تحقق.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "حسناً";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "أوافق على مشاركة تفاصيلي المصرفية مع الجهة التي تطلب التحقق";
"idenfy_bank_verification_continue_button_title" = "التحقق من التفاصيل المصرفية";
"idenfy_bank_verification_continue_button_continue_title" = "متابعة";
"idenfy_bank_verification_continue_button_skip_title" = "تخطي التحقق والمتابعة";
"idenfy_bank_verification_success_status_title" = "اكتمل التحقق من التفاصيل المصرفية";
"idenfy_bank_verification_success_status_description" = "تم التحقق من حسابك المصرفي بنجاح. يمكنك الآن المتابعة إلى الخطوة التالية.";
"idenfy_bank_verification_failure_status_title" = "لم ينجح التحقق من التفاصيل المصرفية";
"idenfy_bank_verification_failure_status_description" = "لم ينجح التحقق من حسابك المصرفي. يرجى المحاولة مرة أخرى أو تجربة بنك آخر.";

/* Email Verification View */
"idenfy_email_verification_title" = "التحقق من عنوان البريد الإلكتروني";
"idenfy_email_verification_description" = "ستتلقى رمزاً مكوناً من 6 أرقام للتحقق من عنوان بريدك الإلكتروني بأمان.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "الرمز الذي أدخلته غير صحيح. حاول مرة أخرى أو اطلب رمز تحقق جديداً.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "يرجى الانتظار";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "قبل إعادة إرسال الرمز أو تغيير بريدك الإلكتروني.";
"idenfy_email_verification_verify_email_code_success_status_title" = "تم إرسال رمز تحقق جديد إلى بريدك الإلكتروني.";
"idenfy_email_verification_code_expiration_title" = "تنتهي صلاحية الرمز خلال";
"idenfy_email_verification_resend_code_title" = "إعادة إرسال رمز التحقق";
"idenfy_email_verification_did_not_get_code_title" = "لم تتلقَ الرمز؟ تحقق من البريد العشوائي أو";
"idenfy_email_verification_use_different_email_title" = "استخدم عنوان بريد إلكتروني مختلف";
"idenfy_email_verification_container_title" = "يرجى التحقق من عنوان بريدك الإلكتروني";
"idenfy_email_verification_container_description" = "أدخل عنوان بريدك الإلكتروني لتلقي رمز تحقق مكون من 6 أرقام.";
"idenfy_email_verification_email_input_hint_title" = "عنوان البريد الإلكتروني";
"idenfy_email_verification_send_code_button_title" = "إرسال الرمز";
"idenfy_email_verification_verify_button_title" = "تحقق";

/* SMS Verification View */
"idenfy_sms_verification_title" = "التحقق من رقم الهاتف";
"idenfy_sms_verification_description" = "ستتلقى رمزاً مكوناً من 4 أرقام عبر رسالة نصية للتحقق من رقم هاتفك بأمان.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "الرمز الذي أدخلته غير صحيح. حاول مرة أخرى أو اطلب رمز تحقق جديداً.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "يرجى الانتظار";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "قبل إعادة إرسال الرمز أو تغيير رقم هاتفك.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "تم إرسال رمز تحقق جديد عبر رسالة نصية.";
"idenfy_sms_verification_code_expiration_title" = "تنتهي صلاحية الرمز خلال";
"idenfy_sms_verification_resend_code_title" = "إعادة إرسال رمز التحقق";
"idenfy_sms_verification_did_not_get_code_title" = "لم تتلقَ الرمز؟";
"idenfy_sms_verification_use_different_phone_title" = "استخدم رقم هاتف مختلف";
"idenfy_sms_verification_container_title" = "يرجى التحقق من رقم هاتفك";
"idenfy_sms_verification_container_description" = "أدخل رقم هاتفك لتلقي رمز تحقق مكون من 4 أرقام.";
"idenfy_sms_verification_phone_input_hint_title" = "رقم الهاتف";
"idenfy_sms_verification_send_code_button_title" = "إرسال الرمز";
"idenfy_sms_verification_verify_button_title" = "تحقق";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "امسح رمز QR لإجراء";
"idenfy_eid_session_title_part_2" = "التحقق";
"idenfy_eid_session_title_unsupported" = "جهاز غير مدعوم";
"idenfy_eid_session_description_part_1" = "امسح رمز QR هذا بكاميرا هاتفك. سيفتح رابطاً آمناً لمتابعة عملية";
"idenfy_eid_session_description_part_2" = "التحقق.";
"idenfy_eid_session_description_unsupported" = "هذا الجهاز لا يدعم طريقة التحقق المختارة. يرجى اختيار طريقة تحقق بديلة أو استخدام جهاز مختلف.";
"idenfy_eid_session_button_title" = "المتابعة على هذا الجهاز";
"idenfy_eid_session_personal_code_verify_title" = "التحقق باستخدام";
"idenfy_eid_session_personal_code_verify_description" = "للتحقق من هويتك، يرجى تقديم رمزك الشخصي.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "ورقم الهاتف";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "لإنهاء التحقق من الهوية، افتح تطبيق";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "وأكد رمز التحقق.";
"idenfy_eid_session_personal_code_verify_input_hint" = "الرمز الشخصي";
"idenfy_eid_session_personal_code_verify_input_error_message" = "يرجى إدخال رمز شخصي صالح!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "تنتهي صلاحية رمز التحقق خلال";
"idenfy_eid_session_personal_code_verify_error_message" = "لم يتم العثور على مستخدم بهذا الرمز الشخصي.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "متابعة";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "إلغاء";

"idenfy_eid_session_multiple_inputs_description" = "للتحقق من هويتك، يرجى إدخال بياناتك كما تظهر تمامًا على بطاقة الهوية الوطنية.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "الاسم الأول*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "الاسم الأوسط";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "اسم العائلة*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "اللاحقة";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "تاريخ الميلاد*";
"idenfy_eid_session_upload_description" = "للتحقق من هويتك، يرجى تحميل رمز QR من بطاقة الهوية الوطنية الخاصة بك.";
"idenfy_eid_session_upload_qr_code_label" = "تحميل رمز QR";
"idenfy_eid_session_upload_max_file_size" = "الحد الأقصى لحجم الملف 10 ميغابايت. ملفات PNG، JPG، HEIF";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "تعذرت قراءة رمز QR. تحقق من الصورة وحاول مرة أخرى.";
"idenfy_eid_session_upload_click_to_upload" = "انقر للتحميل";
